/**
 * @description 自动import导入所有 api 模块
 */

const modules = {}
const wingFiles = require.context('./wing', false, /\.js$/)
wingFiles.keys().forEach((key) => {
	modules[key.replace(/(\.\/|\.js)/g, '')] = wingFiles(key).default
})

export default modules
